.tablica{
    border-collapse:collapse ;
    margin: 25px;
    font-size: 15px;
    min-width: 400px;
    width: 100%;
    
}
.tablica thead tr{
    background-color: rgb(57, 235, 255);
    color: white;
    text-align: left;
    border: 1px solid rgb(0, 0, 0);
}
.tablica tbody tr{
    background-color: rgb(0, 89, 96);
    color: rgb(255, 255, 255);
    border-bottom:solid 2px black ;
}

.tablica td,
.tablica th {
    padding: 15px 15px;
}

.tablica td:hover{
    background-color:rgb(68, 255, 152);
    color: black;
}
